{
  "name": "Dodge Charger SRT8 2012 Police V8 AWD | No Hesi Tuned",
  "brand": "SRT Cars",
  "description": "In early 2006, DaimlerChrysler released a new police version of the Charger. It made its debut at the 2005 New York International Auto Show. Unlike the civilian version, the police version features upgraded heavy-duty brakes, a severe-duty cooling system, police-performance Electronic Stability Program, police performance-tuned steering, and a gear shifter that is mounted on the steering column instead of in the center console.[48] In place of the center console, Dodge has equipped the police edition with an aluminum plate appropriate for mounting radio equipment, computers, and controllers for lights and sirens. The vehicle&#39;s electrical system is specifically designed for integration of siren and light controls, and other police vehicle accessories. The Charger is in use with many American, Canadian, and Mexican police organizations.<br><br>The 340 hp (254 kW) Hemi V8 is powerful enough to accelerate the car from 0 to 60 mph (97 km/h) in 6.0 seconds and to a top speed of 152 mph (245 km/h).[49] In Michigan State Police testing, the Charger V8 easily outperformed all other pursuit vehicles in acceleration, cornering, and braking (except the Dodge Magnum and V6 Charger, which stopped slightly faster in some tests) in the first five years since its introduction.[50]<br><br>Chargers are in use with numerous police agencies in North America as both marked and unmarked patrol cars. Law enforcement agencies outside of the U.S. have also purchased the Charger, including police services in Canada, Mexico, Chile,[51] the Czech Republic,[52] and the Middle East, including Bahrain, Kuwait, Lebanon, and the United Arab Emirates.[53] Both V6 and V8 models are being adopted, with highway patrols favoring the 5.7 L (345 cu in) Hemi V8 engine and cities more likely to purchase the base police package with the 3.5L V6 fuel-efficient engine. The Charger is also in service with the U.S. federal government and in its military police services.<br><br>For 2009, the base Charger police car came with the 3.5L V6 and a 5-speed automatic transmission. The rear is slightly updated, moving the &quot;CHARGER&quot; badge to the right, and replacing the left with the badge reading &quot;DODGE.&quot; The V8 version uses the Charger Daytona R/T engine, rated 370 horsepower (280 kW) and 395 lb⋅ft (536 N⋅m) of torque.<br><br>When the Charger was redesigned for 2011 the police package version was renamed Dodge Charger Pursuit. In mid-2014, All Wheel Drive (with a mandatory 5.7 Hemi V8) became optional, along with a huge BR9 brake package. For 2015, the Dodge Charger has been refreshed like its regular version.<br><br>In 2012, Dodge replaced the Ford Crown Victoria as the #1 police sedan in North America, with the AWD Ford Explorer Interceptor soon becoming the #1 selling police vehicle. By 2017, however, the Charger Pursuit and Explorer Interceptor essentially shared the sales award, as sales of the ultra high performance AWD Charger rapidly increased.",
  "tags": [
    "rwd",
    "Auto",
    "race",
    "USA",
    "dragrace",
    "street"
  ],
  "class": "street",
  "specs": {
    "bhp": "370 whp",
    "torque": "536 Nm*",
    "weight": "2018 kg",
    "topspeed": "270+kmh",
    "acceleration": null,
    "pwratio": "5.45 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      224.063
    ],
    [
      50.0,
      224.063
    ],
    [
      550.0,
      294.701
    ],
    [
      1000.0,
      350.532
    ],
    [
      1400.0,
      394.001
    ],
    [
      1750.0,
      427.282
    ],
    [
      2050.0,
      452.277
    ],
    [
      2300.0,
      470.615
    ],
    [
      2550.0,
      486.69
    ],
    [
      2750.0,
      497.919
    ],
    [
      2900.0,
      505.39
    ],
    [
      3050.0,
      512.047
    ],
    [
      3200.0,
      517.888
    ],
    [
      3300.0,
      521.329
    ],
    [
      3400.0,
      524.408
    ],
    [
      3500.0,
      527.125
    ],
    [
      3550.0,
      528.348
    ],
    [
      3600.0,
      529.48
    ],
    [
      3650.0,
      530.521
    ],
    [
      3700.0,
      531.472
    ],
    [
      3750.0,
      532.332
    ],
    [
      3800.0,
      533.102
    ],
    [
      3850.0,
      533.781
    ],
    [
      3900.0,
      534.37
    ],
    [
      3950.0,
      534.868
    ],
    [
      4000.0,
      535.276
    ],
    [
      4050.0,
      535.592
    ],
    [
      4100.0,
      535.819
    ],
    [
      4150.0,
      535.955
    ],
    [
      4200.0,
      536.0
    ],
    [
      4250.0,
      535.955
    ],
    [
      4300.0,
      535.821
    ],
    [
      4350.0,
      535.596
    ],
    [
      4400.0,
      535.278
    ],
    [
      4450.0,
      534.861
    ],
    [
      4500.0,
      534.338
    ],
    [
      4550.0,
      533.698
    ],
    [
      4600.0,
      532.931
    ],
    [
      4650.0,
      532.022
    ],
    [
      4700.0,
      530.954
    ],
    [
      4750.0,
      529.709
    ],
    [
      4800.0,
      528.266
    ],
    [
      4850.0,
      526.603
    ],
    [
      4900.0,
      524.693
    ],
    [
      4950.0,
      522.51
    ],
    [
      5000.0,
      520.024
    ],
    [
      5050.0,
      517.203
    ],
    [
      5100.0,
      514.013
    ],
    [
      5150.0,
      510.417
    ],
    [
      5200.0,
      506.378
    ],
    [
      5250.0,
      501.855
    ],
    [
      5300.0,
      496.812
    ],
    [
      5350.0,
      491.242
    ],
    [
      5400.0,
      485.145
    ],
    [
      5450.0,
      478.52
    ],
    [
      5500.0,
      471.369
    ],
    [
      5600.0,
      455.486
    ],
    [
      5700.0,
      437.494
    ],
    [
      5800.0,
      417.394
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      58.0,
      1.83429989446194
    ],
    [
      174.0,
      5.90336295161068
    ],
    [
      290.0,
      10.5063770330592
    ],
    [
      406.0,
      15.6433421388076
    ],
    [
      638.0,
      27.3834508782235
    ],
    [
      812.0,
      37.3134787147634
    ],
    [
      1160.0,
      59.9374101416486
    ],
    [
      1624.0,
      94.7187360797077
    ],
    [
      3900.0,
      292.680464286575
    ],
    [
      4350.0,
      327.200261166703
    ],
    [
      4600.0,
      344.283234826949
    ],
    [
      4750.0,
      353.360516683049
    ],
    [
      4850.0,
      358.684101572429
    ],
    [
      4900.0,
      361.067509237951
    ],
    [
      4950.0,
      363.234311145294
    ],
    [
      5000.0,
      365.157690508693
    ],
    [
      5050.0,
      366.808569477965
    ],
    [
      5100.0,
      368.155538919115
    ],
    [
      5150.0,
      369.164064935209
    ],
    [
      5200.0,
      369.798574382312
    ],
    [
      5220.0,
      369.894569346829
    ],
    [
      5250.0,
      370.019505655032
    ],
    [
      5278.0,
      369.899633535667
    ],
    [
      5300.0,
      369.789867177717
    ],
    [
      5350.0,
      369.09344529278
    ],
    [
      5400.0,
      367.919138314361
    ],
    [
      5450.0,
      366.25507916523
    ],
    [
      5500.0,
      364.091689920333
    ],
    [
      5600.0,
      358.220239291509
    ],
    [
      5700.0,
      350.214414070519
    ],
    [
      5800.0,
      339.986173183805
    ]
  ],
  "country": "USA",
  "year": 2012,
  "author": null,
  "version": null,
  "url": null
}